/* This CSS belongs to the website done by Mahir for a client in New Zealand */

body {
	margin: 0 auto;
	padding: 0;
	font: 9pt Arial, Verdana, Sans-Serif;
	background: url(../images/mainbgj.jpg) top left no-repeat;
}

a {
	text-decoration: none;
	color: #2489DB;
}

a:hover {
	color: #808080;
}

a img {
	border: 0;
}

h3 {
	font-size: 1.3em;
	margin: 0 0 5px 0;
	padding: 2px 0px 0px 0px;
}

#bg { 
	width: 1145px;
	height:600px;
	margin: 25px  auto 0;
	padding: 5px 10px 10px 10px;
	background: url(../images/bg.gif) top left no-repeat;
}

#maincont {
	padding-top: 9px;
	color: #5b5b5b;
	width: 1136px;
	padding-left: 2px;
	
}

#toplinks {
	height: 20px;
	background: #2489DB;
	text-align: right;
	padding-right: 10px;	
	padding-top: 5px;
}

#toplinks a {
	font-size: 8pt;
	display: inline;
	padding-left: 8px;
	padding-right: 5px;
	background: url(../images/topstrip.gif) left no-repeat;
	padding-bottom: 3px;
	margin-right: 5px;
	color: #fff;
}

#toplinks a:hover {
	border-bottom: 2px solid #fff;	
}

#header {
	clear: both;
	margin: 0px 0 5px 0;
	height: 105px;
	background: url(../images/autovisionlogo.jpg) repeat-x;
}

#title {
	float: left;
	font-size: 14pt;
	font-weight: bold;
	padding-top: 25px;
	padding-left: 5px;
}

#title_info {
	float: right;
	height: auto;
	padding: 8px;
	width: 160px;
	margin: 10px 5px 0 0;
}

#title_info p {
	margin: 0;
}

#navigation {
	clear: left;
	float: left;
	width: 200px;
	margin: 0 0 10px 0;
	padding: 0;
	font-size: 0.9em;
}

#navigation ul {	
	list-style: none;
	width: 200px;
	margin: 0 0 3px 0;
	padding: 0;
	font-size: 1.1em;
}	

#navigation li {
	margin-bottom: 4px;
}

#navigation li a, #navigation li a:visited {
	text-align: center;
	font-size: 1.2em;
	font-weight: bold;
	height: 20px;
	text-decoration: none;
	color: #fff;
	display: block;
	padding: 6px 8px 0 10px;
	background: #5e5e5e;
	text-transform: uppercase;
}	
	
#navigation li a:hover {
	color: #ffffff;
	background: #850317;
}

.activel {
	font-weight: bold;
	background: #161616 !important;
}

.sidebar {
	margin: 2px 0 10px 0;
	padding: 3px 10px 5px 10px;
	width: 180px;
	height:290px;
	border-top: 1px solid #DDD;
	border-bottom: 1px solid #DDD;
	color: #6B6B6B;
	background: #eee url(../images/sidebar.gif) repeat-x;
}

.sidebar a, .sidebar a:visited {
	text-decoration: underline;
}

#bodycont {
	margin:  0 0 5px 205px;
	padding: 0 0 5px 6px;
	line-height: 1.4em;
}

#bodycont h2 {
	color: #000;
	margin: 0px;
	padding: 4px 0 4px 0;
	font-size: 12pt;
}

#title a:hover{
	color: #2489DB;
}

#bodycont p {
	margin: 0;
}

.mr10 {margin-right:10px;}

#ContentWrapper {
	padding-top: 10px;
	height:385px;
	overflow-y: auto; 
	}
	
#ContentWrapper  p{
	margin-bottom: 5px;
	}	
	
.ulservices {
	list-style-type:none;
	padding:0px;
	margin:20px 0 0 0;
}

.ulservices  li {
	background-image:url(../images/bullet.gif);
	background-repeat:no-repeat;
	background-position:35px 3px; 
	padding-left:56px;
	margin: 10px 0;
	font-size: 1.3em;
	font-weight:bold;
}

#AutovisionMap { margin-top: 10px;}

.nfontsize {font-size: 1.3em;font-weight:bold;}
#div1 {float:left;margin:0;padding:0; width:640px;}
#div2 {float:right;margin:0;padding:10px; width:240px;}
#div3 {float:right;margin:0;padding:10px; width:240px;background-color:#eeeeee;}

#footer {
clear:both;
margin-right:10px;
margin-left:5px;
}

.footerdet {
	padding-top: 5px;
	height: 30px;
	margin: 5px 0 6px 0;
	border-top: 1px solid #eee;
	font-size: 70%;
	/* text-transform: uppercase;	*/
	color: #808080;
}



